Siemens 6AV6381-2BL07-4AH0
| Artikelnummer: | 12.163.651B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 6AV6381-2BL07-4AH0 |
| Typbezeichnung: | 6AV6381-2BL07-4AH0 |
| EAN: | 4047622403037 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 6AV6381-2BL07-4AH0. WINCC RT 262144, V7.4 SP1 DL.
Detaillierte Produktinformationen:
WinCC Systemsoftware V7.4 SP1, RT 262144 (262144 Power-Tags), Runtime-Software, Einzellizenz, SW und License Key Download Klasse A, 5-sprachig (de,en,fr,sp,it), ablauffähig unter Windows 7 Prof/Ent/Ult +SP1 (32 Bit)/ 7 Prof/Ent/Ult +SP1 (64 Bit)/ 8.1 Prof./ENT (32 Bit)/ 8.1 Prof./ENT (64 Bit)/ 10 Prof./ENT (64 Bit)/ Server 2008 R2+SP1 (64 Bit)/ Server 2012 R2 (64 Bit) ******************************* E-Mail Adresse für die aus- Lieferung zwingend erforderlich
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN 4047622403037, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2 |
| Anzahl der elektrischen Ports / maximal | 8 24 600 V |
| Außendurchmesser des Betätigungselements | 1 |
| Isolationsspannung | 0 SENTRON |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | RS232 63 Hz Metall |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 | 5-poliger Klemmenblock, verschraubbar M8, 4-polig ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI schwarz |
| Polzahl | Wechsler silber 1 |
| Zubehörs | 2 A 1 000 1/h A |
| Anzahl der Stromwandler | 24 V 195,5 V AC |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 IP66, IP67, IP69(IP69K) |
| Schutzart IP | 0,4 A 1000000000000 Metall matt |
| Ausführung der Erdschlussüberwachung | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A 2 000 W |
| Höhe | Ja 12 W 60 Hz |
| Polzahl für Hauptstromkreis | kompakt 2,3 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 | 134,5 mm 0.7 in A |
| mechanische Lebensdauer (Schaltspiele) | 1 kg A 96,25 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 147,2 A 50 Hz |
| https://www.siemens.de/industrial-controls/catalogs | Ja 125 A Ja |
| Breite | 16 Kibyte Hz -40 ... +80 °C |
| Umgebungstemperatur | 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ... |
| Höhe | 4 V 55 kA |
| Anschlussart, Hauptstromkreis | Ja 2 20 % |
| Anzahl parallel schaltbarer Geräte zur | Ja 22,3 mm 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja 16 mm² |
| Eignung zur Verwendung | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 32,3 mm |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 12 A 10 A; für einen Kurzschlussstrom kleiner 400 A |
| umschaltbar / I2t=ON/OFF | Ja 63 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ii min. | Nein |
| Höhe | Ja |
| Höhe | Ja |
| relative Luftfeuchte | Ja Nein |
| Anzugsdrehmoment der Schrauben im Halter | 256 2,8 in Nein |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm 75 kA |
| Potenzialtrennung primär/sekundär | RFC1907 0,03 s 10 kA |
| Explosionsschutz | RFC2579 17 x 6,5 0 |
| Ausschaltvermögen Grenzkurzschlussstrom (Icu) | RFC2013 0 1 |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3SU1032-2AF20-0AA0 | Ja EN 61000-6-2 EN 61000-6-2 |
| Breite x Dicke; min. | 1 ... 4094 Ja mm |
| Anteil gefahrbringender Ausfälle | Ja Nein 15 A |
| Produktfunktion Kurzschluss-Schutz | Nein Nein 25 A |
| (neu) | Ja +: 1 Schraubklemme für 0,5 ... 2,5 mm²; -: 2 Schraubklemmen für -40 °C |
| Anzahl der Breiten-Teilungseinheiten | Ja 80 °C 10 N·m |
| Befestigungsart | Ja 80 °C -40 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Lichtstärke | Ja |
| Ausführung des Kurzschlussauslösers | Ja 49,7 mm IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja Ja; grüne LED |
| Befestigungsart | Ja Ja; rote LED 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit Ja 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja -40 °C 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 50 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) mm Nein |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Elka-krischke MHS-IN6000AB.100 656.001.000
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3VL3725-1DC36-8JA0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Rzb 641284.000.1
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 6FX5002-2CF02-1HG0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 7MF4033-1DA10-2BB0-ZA02C11E45Y01
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1MA6166-2BB94-ZB02K24K31K52L12L2QM27Y82
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag